@charset"UTF-8";


@font-face {
	font-family: 'GravitasOne';
	src: url('../fonts/GravitasOne-Regular.eot');
	src: url('../fonts/GravitasOne-Regular.eot') format("embedded-opentype"),
		 url('../fonts/GravitasOne-Regular.woff2') format("woff2"),
		 url('../fonts/GravitasOne.woff') format("woff"),
		 url('../fonts/GravitasOne.ttf') format("truetype"),
		 url('../fonts/GravitasOne.svg#GravitasOne.Regular') format("svg");

}



/*--------------------------INDEX------------------------------------------------------*/


/*---Menu start---*/

.menu {
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.9);
	z-index: 100;
}

.menu .navbar {
	max-width: 1000px;
	margin: auto;
}

.menu .navbar i {
	color: #000;
	font-size: 30px;
}

.menu ul li a {
	color: #000;
	font-size: 14px;
	margin-right: 15px;
	font-weight: 700;
	transition: 0.5s;
}

.menu ul li a:hover {
	color: #C4B280;
}


/*-------Menu finish-------*/



/*-------cap0 start-------*/

.cap0 {
	width: 100%;
	height: 100vh;
	position: relative;
	text-align: center;
	background-image: url('../photos/bg-photos/home8.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	z-index: -10;	
}


*{
  padding: 0;
  margin: 0;
}

.cap0 .name0 {
  text-align: center;
  position: absolute;
  transform: translate(-50%);
  width: 100%;
  padding-top: 400px;
  z-index: 20;
  left: 50%;
}
.cap0 .name0 span {
  text-transform: uppercase;
  display: block;
}
.cap0 .name0 h1{
	font-family: GravitasOne;
	font-size: 60px;
	color: #815F05;
  font-weight: 700;
  letter-spacing: 8px;
  margin-bottom: 20px;
 	position: relative;
  animation: text 2.5s 1;
}
.cap0 .name0 h2{
  font-size: 30px;
  color: #f1d06f;
  font-weight: 600;
}
@keyframes text {
  0%{
    color: black;
    margin-bottom: -40px;
  }
  30%{
    letter-spacing: 25px;
    margin-bottom: -40px;
  }
}


@media screen and (max-width: 768px) {
	.cap0 {
		height: 90vh;
	}

	.cap0 .name0 {
		padding-top: 250px;
		left: 50%;
	}

	.cap0 .name0 h1 {
		font-size: 40px;
	}

	.cap0 .name0 h2 {
		font-size: 20px;
	}
}

/*-------cap0 finish-------*/



/*-------cap1 start-------*/

.cap1 {
	width: 100%;
	height: 60vh;
	background-color: #fff;
	text-align: center;
	z-index: -10;
}

.cap1 .row {
	position: absolute;
	z-index: 10;
	text-align: center;	
}

.cap1 .row h3 {
	color: #815F05;
	font-weight: 600;
}

.cap1 .row p {
	color: #000;
	font-size: 18px;
	text-align: justify;
}


/*-------cap1 finish-------*/




/*-------cap2 start-------*/

.cap2 {
	width: 100%;
	height: 60vh;
	background-color: #000;
	z-index: -10;
	text-align: center;
}


.cap2 .row {
	position: absolute;
	z-index: 10;
	text-align: center;	
}

.cap2 .row h3 {
	
	color: #815F05;
	font-weight: 600;
}

.cap2 .row p {
	text-align: justify;
	color: #fff;
	font-size: 18px;
	
}

.cap2 .box1 img {
	width: 25%;
}

@media only screen and (max-width: 768px) {
	.cap2 {
		
	}

	.cap2 .box1 {
		padding: 50px 0;
	}

	.cap2 .box1 p {
		width: 90%;
	}

	.cap2 .box1 img {
		width: 30%;
	}
}

/*-------cap2 finish-------*/


/*-------Cine slider start-------*/

.container_carru {
	background-color: #000;
	 position: relative;
	 text-align: center;
	 z-index: 40;
}

#actions {
	padding-bottom: 50px;
}


@media only screen and (max-width: 768px) {
	.container_carru #actions #arrowrigth i {
		font-size: 30px !important;
		padding-top: 10px;
	}

	.container_carru #actions #arrowleft i {
		font-size: 30px !important;
		padding-top: 10px;
	}
}

 .container_carru #actions #arrowrigth .arrowrigth {
	 position: absolute;
	 right: 0;
	 transform: rotate(268deg);
	 -ms-transform: rotate(268deg);
	 -webkit-transform: rotate(268deg);
}

.container_carru #actions #arrowrigth i {
	cursor: pointer;
	color: #fff;
	font-size: 50px;
	transition: 0.5s;
}

.container_carru #actions #arrowleft .arrowleft {
	 position: absolute;
	 left: 0;
	 transform: rotate(90deg);
	 -ms-transform: rotate(90deg);
	 -webkit-transform: rotate(90deg);
}

.container_carru #actions #arrowleft i{
	cursor: pointer;
	color: #fff;
	font-size: 50px;
	transition: 0.5s;
}

.container_carru #actions #arrowrigth i:hover, .container_carru #actions #arrowleft i:hover {
	color: #815F05;
}


 .container_carru #items {
 	padding-top: 40px;
	 overflow: hidden;
	 height: 800px;
	 position: relative;
	 z-index: 40;
	/*lado izquierdo*/
}
 @media only screen and (max-width: 2150px) {
	 .container_carru #items {
		 height: 630px;
	}
}
 @media only screen and (max-width: 2000px) {
	 .container_carru #items {
		 height: 570px;
	}
}
 @media only screen and (max-width: 1900px) {
	 .container_carru #items {
		 height: 540px;
	}
}
 @media only screen and (max-width: 1780px) {
	 .container_carru #items {
		 height: 500px;
	}
}
 @media only screen and (max-width: 1680px) {
	 .container_carru #items {
		 height: 470px;
	}
}
 @media only screen and (max-width: 1565px) {
	 .container_carru #items {
		 height: 420px;
	}
}
 @media only screen and (max-width: 1430px) {
	 .container_carru #items {
		 height: 390px;
	}
}
 @media only screen and (max-width: 1330px) {
	 .container_carru #items {
		 height: 360px;
	}
}
 @media only screen and (max-width: 1230px) {
	 .container_carru #items {
		 height: 330px;
	}
}
 @media only screen and (max-width: 970px) {
	 .container_carru #items {
		 height: 310px;
	}
}
 @media only screen and (max-width: 875px) {
	 .container_carru #items {
		 height: 270px;
	}
}
 @media only screen and (max-width: 785px) {
	 .container_carru #items {
		 height: 240px;
	}
}
 @media only screen and (max-width: 700px) {
	 .container_carru #items {
		 height: 235px;
	}
}
 @media only screen and (max-width: 640px) {
	 .container_carru #items {
		 height: 150px;
	}
}
 @media only screen and (max-width: 400px) {
	 .container_carru #items {
		 height: 125px;
	}
}
 .container_carru #items #item {
	 display: none;
	 height: 80%;
	 position: absolute;
}
 .container_carru #items .img_left {
	 display: block !important;
	 left: 50%;
	 opacity: 0.4;
	 z-index: 0;
	 -ms-transform: translateX(-100%) scale(0.9);
	 -webkit-transform: translateX(-100%) scale(0.9);
	 transform: translateX(-100%) scale(0.9);
}
 .container_carru #items .img_rigth {
	 display: block !important;
	 left: 50%;
	 opacity: 0.4;
	 -ms-transform: translateX(0%) scale(0.9);
	 -webkit-transform: translateX(0%) scale(0.9);
	 transform: translateX(0%) scale(0.9);
	 z-index: 0;
}
 .container_carru #items .img_center {
	 display: block !important;
	 left: 50%;
	 -ms-transform: translateX(-50%) scale(1);
	 -webkit-transform: translateX(-50%) scale(1);
	 transform: translateX(-50%) scale(1);
	 z-index: 90;
}
 .container_carru #items .animaterigthR {
	 -webkit-animation-name: rigthR;
	 animation-name: rigthR;
	 -webkit-animation-duration: 1s;
	 animation-duration: 1s;
	 -webkit-animation-timing-function: ease;
	 animation-timing-function: ease;
}
 @keyframes rigthR {
	 0% {
		 opacity: 1;
		 -ms-transform: translateX(-50%) scale(1);
		 -webkit-transform: translateX(-50%) scale(1);
		 transform: translateX(-50%) scale(1);
		 z-index: 90;
	}
	 30% {
		 opacity: 1;
		 -ms-transform: translateX(10%) scale(0.94);
		 -webkit-transform: translateX(10%) scale(0.94);
		 transform: translateX(10%) scale(0.94);
		 z-index: 50;
	}
	 100% {
		 opacity: 0.4;
		 -ms-transform: translateX(0%) scale(0.9);
		 -webkit-transform: translateX(0%) scale(0.9);
		 transform: translateX(0%) scale(0.9);
		 z-index: 0;
	}
}
 @-webkit-keyframes rigthR {
	 0% {
		 opacity: 1;
		 -ms-transform: translateX(-50%) scale(1);
		 -webkit-transform: translateX(-50%) scale(1);
		 transform: translateX(-50%) scale(1);
		 z-index: 90;
	}
	 30% {
		 opacity: 1;
		 -ms-transform: translateX(10%) scale(0.94);
		 -webkit-transform: translateX(10%) scale(0.94);
		 transform: translateX(10%) scale(0.94);
		 z-index: 50;
	}
	 100% {
		 opacity: 0.4;
		 -ms-transform: translateX(0%) scale(0.9);
		 -webkit-transform: translateX(0%) scale(0.9);
		 transform: translateX(0%) scale(0.9);
		 z-index: 0;
	}
}
 .container_carru #items .animaterigthL {
	 -webkit-animation-name: rigthL;
	 -webkit-animation-duration: 1s;
	 -webkit-animation-timing-function: ease;
	 animation-name: rigthL;
	 animation-duration: 1s;
	 animation-timing-function: ease;
}
 @keyframes rigthL {
	 0% {
		 left: 50%;
		 opacity: 0.1;
		 -ms-transform: translateX(0%) scale(0.9);
		 -webkit-transform: translateX(0%) scale(0.9);
		 transform: translateX(0%) scale(0.9);
		 z-index: 0;
	}
	 100% {
		 left: 50%;
		 opacity: 0.4;
		 z-index: 0;
		 -ms-transform: translateX(-100%) scale(0.9);
		 -webkit-transform: translateX(-100%) scale(0.9);
		 transform: translateX(-100%) scale(0.9);
	}
}
 @-webkit-keyframes rigthL {
	 0% {
		 left: 50%;
		 opacity: 0.1;
		 -ms-transform: translateX(0%) scale(0.9);
		 -webkit-transform: translateX(0%) scale(0.9);
		 transform: translateX(0%) scale(0.9);
		 z-index: 0;
	}
	 100% {
		 left: 50%;
		 opacity: 0.4;
		 z-index: 0;
		 -ms-transform: translateX(-100%) scale(0.9);
		 -webkit-transform: translateX(-100%) scale(0.9);
		 transform: translateX(-100%) scale(0.9);
	}
}
 .container_carru #items .animaterigthC {
	 -webkit-animation-name: rigthC;
	 -webkit-animation-duration: 1s;
	 -webkit-animation-timing-function: ease;
	 animation-name: rigthC;
	 animation-duration: 1s;
	 animation-timing-function: ease;
}
 @keyframes rigthC {
	 0% {
		 left: 50%;
		 opacity: 0.4;
		 z-index: 0;
		 -ms-transform: translateX(-100%) scale(0.9);
		 -webkit-transform: translateX(-100%) scale(0.9);
		 transform: translateX(-100%) scale(0.9);
	}
	 20% {
		 left: 50%;
		 opacity: 1;
		 z-index: 0;
		 -ms-transform: translateX(-110%) scale(0.94);
		 -webkit-transform: translateX(-110%) scale(0.94);
		 transform: translateX(-110%) scale(0.94);
		 z-index: 50;
	}
	 100% {
		 left: 50%;
		 -ms-transform: translateX(-50%);
		 -webkit-transform: translateX(-50%);
		 transform: translateX(-50%);
		 z-index: 90;
	}
}
 @-webkit-keyframes rigthC {
	 0% {
		 left: 50%;
		 opacity: 0.4;
		 z-index: 0;
		 -ms-transform: translateX(-100%) scale(0.9);
		 -webkit-transform: translateX(-100%) scale(0.9);
		 transform: translateX(-100%) scale(0.9);
	}
	 20% {
		 left: 50%;
		 opacity: 1;
		 z-index: 0;
		 -ms-transform: translateX(-110%) scale(0.94);
		 -webkit-transform: translateX(-110%) scale(0.94);
		 transform: translateX(-110%) scale(0.94);
		 z-index: 50;
	}
	 100% {
		 left: 50%;
		 -ms-transform: translateX(-50%);
		 -webkit-transform: translateX(-50%);
		 transform: translateX(-50%);
		 z-index: 90;
	}
}
 .container_carru #items .animateleftL {
	 -webkit-animation-name: leftL;
	 -webkit-animation-duration: 1s;
	 -webkit-animation-timing-function: ease;
	 animation-name: leftL;
	 animation-duration: 1s;
	 animation-timing-function: ease;
}
 @keyframes leftL {
	 0% {
		 left: 50%;
		 opacity: 1;
		 -ms-transform: translateX(-50%) scale(1);
		 -webkit-transform: translateX(-50%) scale(1);
		 transform: translateX(-50%) scale(1);
		 z-index: 90;
	}
	 30% {
		 left: 50%;
		 opacity: 1;
		 z-index: 0;
		 -ms-transform: translateX(-110%) scale(0.94);
		 -webkit-transform: translateX(-110%) scale(0.94);
		 transform: translateX(-110%) scale(0.94);
		 z-index: 50;
	}
	 100% {
		 left: 50%;
		 opacity: 0.4;
		 z-index: 0;
		 -ms-transform: translateX(-100%) scale(0.9);
		 -webkit-transform: translateX(-100%) scale(0.9);
		 transform: translateX(-100%) scale(0.9);
	}
}
 @-webkit-keyframes leftL {
	 0% {
		 left: 50%;
		 opacity: 1;
		 -ms-transform: translateX(-50%) scale(1);
		 -webkit-transform: translateX(-50%) scale(1);
		 transform: translateX(-50%) scale(1);
		 z-index: 90;
	}
	 30% {
		 left: 50%;
		 opacity: 1;
		 z-index: 0;
		 -ms-transform: translateX(-110%) scale(0.94);
		 -webkit-transform: translateX(-110%) scale(0.94);
		 transform: translateX(-110%) scale(0.94);
		 z-index: 50;
	}
	 100% {
		 left: 50%;
		 opacity: 0.4;
		 z-index: 0;
		 -ms-transform: translateX(-100%) scale(0.9);
		 -webkit-transform: translateX(-100%) scale(0.9);
		 transform: translateX(-100%) scale(0.9);
	}
}
 .container_carru #items .animateleftR {
	 -webkit-animation-name: leftR;
	 -webkit-animation-duration: 1s;
	 -webkit-animation-timing-function: ease;
	 animation-name: leftR;
	 animation-duration: 1s;
	 animation-timing-function: ease;
}
 @keyframes leftR {
	 0% {
		 left: 50%;
		 opacity: 0.1;
		 z-index: 0;
		 -ms-transform: translateX(-100%) scale(0.9);
		 -webkit-transform: translateX(-100%) scale(0.9);
		 transform: translateX(-100%) scale(0.9);
	}
	 100% {
		 left: 50%;
		 opacity: 0.4;
		 -ms-transform: translateX(0%) scale(0.9);
		 -webkit-transform: translateX(0%) scale(0.9);
		 transform: translateX(0%) scale(0.9);
		 z-index: 0;
	}
}
 @-webkit-keyframes leftR {
	 0% {
		 left: 50%;
		 opacity: 0.1;
		 z-index: 0;
		 -ms-transform: translateX(-100%) scale(0.9);
		 -webkit-transform: translateX(-100%) scale(0.9);
		 transform: translateX(-100%) scale(0.9);
	}
	 100% {
		 left: 50%;
		 opacity: 0.4;
		 -ms-transform: translateX(0%) scale(0.9);
		 -webkit-transform: translateX(0%) scale(0.9);
		 transform: translateX(0%) scale(0.9);
		 z-index: 0;
	}
}
 .container_carru #items .animateleftC {
	 -webkit-animation-name: leftC;
	 -webkit-animation-duration: 1s;
	 -webkit-animation-timing-function: ease;
	 animation-name: leftC;
	 animation-duration: 1s;
	 animation-timing-function: ease;
}
 @-webkit-keyframes leftC {
	 0% {
		 opacity: 0.4;
		 -ms-transform: translateX(0%) scale(0.9);
		 -webkit-transform: translateX(0%) scale(0.9);
		 transform: translateX(0%) scale(0.9);
		 z-index: 0;
	}
	 20% {
		 opacity: 1;
		 -ms-transform: translateX(10%) scale(0.94);
		 -webkit-transform: translateX(10%) scale(0.94);
		 transform: translateX(10%) scale(0.94);
		 z-index: 0;
	}
	 100% {
		 opacity: 1;
		 -ms-transform: translateX(-50%);
		 -webkit-transform: translateX(-50%);
		 transform: translateX(-50%);
		 z-index: 90;
	}
}
 @keyframes leftC {
	 0% {
		 opacity: 0.4;
		 -ms-transform: translateX(0%) scale(0.9);
		 -webkit-transform: translateX(0%) scale(0.9);
		 transform: translateX(0%) scale(0.9);
		 z-index: 0;
	}
	 20% {
		 opacity: 1;
		 -ms-transform: translateX(10%) scale(0.94);
		 -webkit-transform: translateX(10%) scale(0.94);
		 transform: translateX(10%) scale(0.94);
		 z-index: 0;
	}
	 100% {
		 opacity: 1;
		 -ms-transform: translateX(-50%);
		 -webkit-transform: translateX(-50%);
		 transform: translateX(-50%);
		 z-index: 90;
	}
}

/*-------Cine slider finish-------*/ 


/*-------Slider0 start-------*/

/* Carousel */

#slider0 {
	height: 70vh;
	padding-top: 120px;
	background-color: #fff;
}

#slider0 i {
	color: #000;
	font-size: 20px;
}

#slider0 .box0 p {
	text-align: center;
	color: #000;
	font-size: 27px;
	font-weight: 300;
	letter-spacing: 3px;
}

#slider0 a span i {
	color: #000;
	font-size: 40px;
}

@media only screen and (max-width: 768px) {
	#slider0 p {
		padding: 0 30px !important;
	}
}

/*-------Slider0 finish-------*/


/*-------cap3 start-------*/

.cap3 {
	width: 100%;
	height: 60vh;
	background-color: #000;
	text-align: center;
	z-index: -10;
}

.cap3 .row {
	position: absolute;
	z-index: 10;
	text-align: center;	
}

.cap3 .row h3 {
	color: #815F05;
	font-weight: 600;
}

.cap3 .row p {
	color: #fff;
	font-size: 18px;
	text-align: justify;
}

/*-------cap3 finish-------*/

/*--------AND1 START--------*/

.and1 .row {
	background-color: #000;
	height: 200px;
}

@media only screen and (max-width:768px) {
	.and1 .row {
		height: 0;
	}
}

/*--------AND1 FINISH--------*/




/*--------Cap4 start--------*/

.cap4 {
	background-color: #fff;
	height: 90vh;
	text-transform: uppercase;
  text-align: center;
  
}

.cap4 .net1 {
	padding-top: 70px;
}

@media only screen and (max-width: 768px) {
	.cap4 {
		height: 1000px;
		margin-top: 0;
		
	}
	.cap4 .tip1, .tip2, .tip3, .way1, .way2 {
		padding-bottom: 30px;
	}
}



.cap4 * {
  box-sizing: border-box;
  transition: all .35s ease;
}

.cap4 .box4 {
	text-align: center;
	padding: 50px 0;
	display: inline-block;
  list-style: outside none none;
  margin: .5em 0;
}

.cap4 .box4 a {
  padding: .5em .8em;
  color: #000;
  position: relative;
  text-decoration: none;
  font-size: 25px;
  font-weight: 600;
}

.cap4 .box4 a::before,
.cap4 .box4 a::after {
  content: '';
  height: 14px;
  width: 14px;
  position: absolute;
  transition: all .35s ease;
  opacity: 0;
}

.cap4 .box4 a::before {
  content: '';
  right: 0;
  top: 0;
  border-top: 6px solid #614803;
  border-right: 6px solid #91772f;
  transform: translate(-100%, 50%);
}

.cap4 .box4 a:after {
  content: '';
  left: 0;
  bottom: 0;
  border-bottom: 6px solid #614803;
  border-left: 6px solid #91772f; 
  transform: translate(100%, -50%)
}

.cap4 .box4 a:hover:before,
.cap4 .box4 a:hover:after{
  transform: translate(0,0);
  opacity: 1;
}

.cap4 .box4 a:hover {
  color: #815F05;
}

/*-------cap4 finish-------*/


/*-------cap5 start-------*/

.cap5 {
	background-color: #000;
	height: 40vh;
}

.cap5 h3 {
	color: #815F05;
	font-weight: 600;
	text-align: center;
	
}

.cap5 p {
	text-align: justify;
	color: #fff;
	font-size: 18px;	
}

/*-------cap5 finish-------*/


/*-------Slider1 start-------*/

.slider1 {
	width: 100%;
	height: 80vh;
	z-index: -10;
	background-color: #000;
}

@media only screen and (max-width: 900px) {
	.slider1 {
		height: 50vh;
	}
}


/*-------Slider1 finish-------*/




/*-------Fot1 start-------*/

.fot1 {
	margin: 0 auto;
	height: 20vh;
	font-size: 40px;
	background-color: #fff;
	text-align: center;
}

@media screen and (max-width: 992px) {
	.fot1 {
		height: 400px;
  }
}

.fot1 .soc1 a {
	color: #000;
}

.fot1 .soc1 i {
	transition: 0.5s;
}

.fot1 .soc1 i:hover {
	color: #815F05;
}

/*-------Fot1 finish-------*/


/*-------Footer start-------*/

footer {
	margin: 0;
	width: 100%;
	height: 80px;
	background-color: #000;
	color: #fff;
	text-align: center;
	padding-top: 30px;
}



/*-------Footer finish-------*/





/*-------Fade Effect-------*/

.cap1, .container_carru, #slider0, .cap2, .and1, .cap3, .cap4, .cap5, .slider1, .fot1, footer, .about1, .about2, .finalist1, .winners1, .info1, .info2 {
	opacity: 0;
}







/*----------------------------------PAGES----------------------------------*/

/*------------ABOUT------------------------------------------------------*/

.hat0 {
  width: 100%;
	height: 100vh; 
	background-image: url('../photos/bg-photos/home8.jpg');
	background-size: cover;
	background-position: center;
}

.hat0 .name0 {
  text-align: center;
  position: absolute;
  transform: translate(-50%);
  width: 100%;
 top: 50%;
  z-index: 20;
  left: 50%;
}
.hat0 .name0 span {
  text-transform: uppercase;
  display: block;
}
.hat0 .name0 h1{
	font-family: GravitasOne;
	font-size: 60px;
	color: #815F05;
  	font-weight: 700;
  	letter-spacing: 8px;
  	margin-bottom: 20px;
  	position: relative;
  	animation: text 2.5s 1;
}

@keyframes text {
  0%{
    color: black;
    margin-bottom: -40px;
  }
  30%{
    letter-spacing: 25px;
    margin-bottom: -40px;
  }
}

@media screen and (max-width: 992px) {
	.hat0 {
		height: 90vh;
	}

	.hat0 .name0 h1 {
		font-size: 40px;
	}
}

/*------About1---------------------------------------------------------*/

.about1 {
	background-color: #fff;
	width: 100%;
	height: 1300px;
	position: relative;
	z-index: -10;
}

.about1 .svg1 {
	width: 100%;
	position: absolute;
	top: -1px;
	left: -1px;
}

.about1 .svg2 {	
	width: 100%;
	position: absolute;
	bottom: -7px;
	left: 0;
}

.about1 .box1 span {

}

.about1 .box1 p {
	color: #000;
	text-align: justify;
	font-size: 18px;
}


@media screen and (max-width: 992px) {
	.about1 {
		height: 1400px;
		padding: 0 !important;
	}

	.about1 .box1 {
		padding: 0 !important;
	}
}

@media screen and (max-width: 768px) {
	.about1 {
		height: 1500px;
	}
}

@media screen and (max-width: 490px) {
	.about1 {
		height: 1600px;
	}
}

@media screen and (max-width: 440px) {
	.about1 {
		height: 1800px;
		font-size: 16px;
	}
}

@media screen and (max-width: 385px) {
	.about1 {
		height: 1900px;
		font-size: 14px;
	}
}

@media screen and (max-width: 345px) {
	.about1 {
		height: 2100px;
	}
}

@media screen and (max-width: 325px) {
	.about1 {
		height: 2400px;
		font-size: 12px;
	}
}

@media screen and (max-width: 285px) {
	.about1 {
		height: 2600px;
	}
}

@media screen and (max-width: 270px) {
	.about1 {
		height: 3200px;
	}
}

/*------About2-----------------------------------------------------------------*/

.about2 {
	background-color: #000;
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	height: 50vh;
}

.about2 h3 {
	color: #815F05;
	font-weight: 600;
	text-align: center;	
}

.about2 p {
	text-align: justify;
	color: #fff;
	font-size: 18px;	
}

@media screen and (max-width: 768px) {
	.about2 {
		height: 90vh;
		padding: 0 !important;
	}

	.about2 .bot1, .about2 .bot2 {
		padding: 0 !important;
	}
}

@media screen and (max-width: 270px) {
	.about2 {
		height: 100vh;
		font-size: 16px;
	}
}




/*--------------FINALISTS----------------------------------------------------*/

.finalists1 {
		background-color: #000;
		z-index: -1000;
}

.finalists1 h3 {
		color: #f1d06f;
}

.template_faq {
    background: #000 none repeat scroll 0 0;
}
.panel-group {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.04);
    margin-bottom: 0;
    padding: 30px;
    margin: 30px;
}
#accordion .panel {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 15px 10px;
}
#accordion .panel-heading {
    border-radius: 30px;
    padding: 0;
}

#accordion .panel-heading h4 {
		font-weight: 600;
}

#accordion .panel-title a {
    background: #91772f none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 30px;
    color: #000;
    display: block;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 20px 12px 50px;
    position: relative;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #333;
}

#accordion .panel-title a::after, #accordion .panel-title a.collapsed::after {
    background: #815F05 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 50%;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.58);
    color: #fff;
    content: "";
  	font-family: fontawesome;
    font-size: 25px;
    height: 55px;
    left: -20px;
    line-height: 55px;
    position: absolute;
    text-align: center;
    top: -5px;
    transition: all 0.3s ease 0s;
    width: 55px;
}

#accordion .panel-title a.collapsed::after {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    box-shadow: none;
    color: #333;
    content: "";
}
#accordion .panel-body {
    background: transparent none repeat scroll 0 0;
    border-top: medium none;
    padding: 20px 25px 10px 9px;
    position: relative;
}

#accordion .panel-body h6 {
		font-weight: 600;
}

#accordion .panel-body p {
    border-left: 1px dashed #000;
    padding-left: 25px;
    font-weight: 500;
}






/*
.finalists1 {
	margin: 50px 0;
	text-align: center;
}

.finalists1 .box1 {
	margin: 30px 0;
	color: #815F05;
	font-weight: 600;
	text-align: center;
}

.finalists1 h6 {
	padding-top: 30px;
	color: #000;
	font-weight: 700;
}

.finalists1 p {
	color: #000;
	font-weight: 500;
}

*/

/*---------------WINNERS----------------------------------------------------*/

.winners1 {
	width: 100%;
	text-align: center;
	margin: 50px 0;	
}

.winners1 .box1 {
	margin: 30px 0;
}

.winners1 .box1 p {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}

.winners1 .poster1 {
	margin: 30px 0;
}

.winners1 .poster1 .col-md-3 {
	margin: 10px 0;
}





/*
.card-wrapper {
  margin-bottom: 30px;
}
.card-image .card .card-img-wrapper {
  height: 100%;
}
.card-image .card .card-body {
  display: none;
}
.card-image-title-description .card .card-img-wrapper {
  max-height: 160px;
}
.card-image-title-description .card {
  position: relative;
  min-height: 300px;
}
.card-image-title-description .card .card-body {
  height: auto;
  position: relative;
  top: 0;
  margin-bottom: -70px;
}
.card-image-title-description .card:hover .card-body {
  top: -70px;
}
.card-image-title-description .card .card-body .card-title {
  margin-bottom: .75rem;
}
.card {
  display: inline-block;
  position: relative;
  overflow: hidden;
  min-height: 400px;
  height: 100%;
}
.card:hover {
  box-shadow: 8px 12px 31px -10px #ab98ab;
}
.card-img-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50%;
  overflow: hidden;
}
.card-img-wrapper img {
  transition: 1.5s ease;
}
.card:hover .card-img-wrapper img {
  transform: scale(1.15);
}
.card-body .card-title {
  margin-bottom: calc(50% + 20px);
  transition: 1.5s ease;
}
.card:hover .card-body .card-title {
  margin-bottom: .75rem;
}

.card-body {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;
  background-color: #fff;
  transition: 1.5s ease;
}
.card-content {
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height: auto;
  transition: 1.5s ease;
}
.card:hover .card-body {
  height: 80%;
}
.card:hover .card-content {
  bottom: 0;
}
body {
  margin: 0;
  background-image: linear-gradient(to right, #ECE9E6 , #FFFFFF);
}


.winners1 {
	width: 100%;
	text-align: center;
	background-color: #000;
}

.winners1 h3 {
		color: #f1d06f;
}

.winners1 .box1 {
	margin: 30px 0;
}

.winners1 .box1 p {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}

.winners1 .poster1 {
	margin: 30px 0;
}

.winners1 .poster1 .col-md-3 {
	margin: 10px 0;
}

.winners1 video {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

*/

/*---------------INFO----------------------------------------------------------*/

.info1 {
	background-color: #fff;
	width: 100%;
	height: 1300px;
	position: relative;
}

.info1 .svg1 {
	width: 100%;
	position: absolute;
	top: -1px;
	left: -1px;
}

.info1 .svg2 {	
	width: 100%;
	position: absolute;
	bottom: -6px;
	left: 0;
}

.info1 .bot1 h3 {
	color: #815F05;
	font-weight: 600;
	text-align: center;	
}

.info1 .bot2 p {
	font-weight: 400;
	font-size: 17px;
}

.info1 .bot2 ul li {
	color: #000;
	font-size: 16px;
	
}

@media screen and (max-width: 992px) {
	.info1 {
		height: 1400px;
	}
}

@media screen and (max-width: 768px) {
	.info1 {
		height: 1500px;
	}

	.info1 .bot1 {
		padding-top: 100px;
	}

	.info1 .bot2 {
		padding-bottom: 100px;
	}
}

@media screen and (max-width: 470px) {
	.info1 {
		height: 1600px;
		font-size: 14px;
	}
}

@media screen and (max-width: 430px) {
	.info1 {
		height: 1900px;
	}
}

@media screen and (max-width: 342px) {
	.info1 {
		height: 2300px;

	}
}

@media screen and (max-width: 295px) {
	.info1 {
		height: 2500px;
	}
}

@media screen and (max-width: 277px) {
	.info1 {
		height: 3000px;
	}
	.info1 .bot1 {
		padding-top: 30px;
		padding-bottom: 0;
	}
	.info1 .bot2 {
		padding-bottom: 20px;
	}
}


/*-------INFO2------------------------------------------------------------------------*/

.info2 {
	width: 100%;
	height: 40vh;
	background-color: #262626;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
}

.info2 .box1 {
	color: #fff;
}

.info2 .box1 h5 {
	color: #815F05;
	font-weight: 600;
}

.info2 .box2 {
	color: #fff;
}

.info2 .box2 h6 {
	color: #815F05;
	font-weight: 600;
}

@media screen and (max-width: 430px) {
	.info2 {
		height: 50vh;
	}
}
